Subject: bug#59502: 29.0.50; [PATCH] Dedicated buffers per project

From: daanturo <[email-masked]>
Date: Fri, 25 Nov 2022 14:09:47 +0700

> I do wish we had an "upvote" button on these threads

+1 from me.

IMO stuffs like this, along with REPL buffers should be project-dedicated by
default.

I think once this get merged, individual major mode's REPL buffer should start
adopting it (by taking the customized value), rather than creating a new
variable to set for each programming language like `python-shell-dedicated`,
`geiser-repl-per-project-p`, etc.

-- 
Daanturo.